
/** WIDTH DESCRIPTIONS
    1. #navigation and #wrapper must equal the width of #container, including whatever gap between the two sections is required.
    2. #main-content plus #sub-content must equal the width of #wrapper, including whatever gap between the two sections is required.
*/


/* TOTAL WIDTH */
#site, #header, #menu, #footer {
  width:770px; /* Optimised for 800x600 screen resolution */
}
/* classes */

.bold
{font-weight:bold;
}


/* CONTAINER */
#site {
  margin:0 auto;
  text-align:left;
  background-color: #FFFFFF;
  font-family: "Trebuchet MS",Tahoma,Verdana;
}


/* HEADER */
#header {
  background-color: #B9D98E;
}

    /* Menu bar */
    #menubar {
      width: 770px;
      height: 22px;
      background: url(./images/body_top.jpg);
      padding: 0;
      position: relative;
      margin: 0px;
	
    }

    #menubar li {margin: 0; padding: 0; list-style: none; position: absolute; top: 0;}
    #menubar li, #menubar a {height: 22px; display: block;}

    /* Menu items (use "border: 1px solid red;" for debug) */
 /*   #m_home {left: 0px; width: 60px ;  }
   #m_portfolio {background: transparent; left: 69px; width: 89px}
    #m_testimonial {left: 168px; width: 115px} 
    #m_contact{left: 293px; width: 90px}*/

    /* Menu items - hover */
/*     #m_home a:hover {background: transparent url(./images/menu_both.jpg) 0px -27px no-repeat;}
   #m_portfolio a:hover {background: transparent url(./images/menu_both.jpg) -69px -27px no-repeat;}
    #m_testimonial a:hover {background: transparent url(./images/menu_both.jpg) -168px -27px no-repeat;}
    #m_contact a:hover {background: transparent url(./images/menu_both.jpg) -293px -27px no-repeat;} */



/* NAVIGATION */
#left_col {
  float:left;
  width:145px;
  margin-top: 13px;
}


/* WRAPPER */
#wrapper {
  float:right;
  width:615px; /* Built in 10px displacement from #_site_ */
}


/* CONTENT */

#main-column {
  float:left;
  width:400px;
  height:450px;
  /* width determined by PHP */
  margin-top: 10px;
  padding-left: 15px;
  border-left: 2px solid #969696;
  font-size:14px;
  font-family: "Trebuchet MS",Tahoma,Verdana;
  text-align:Justify;
}



/* right column */
#right-column {
  float:right;
  height:450px;
  font-size:13px;
  font-family: "Trebuchet MS",Tahoma,Verdana;
  text-align:Justify;
  color:#6651BD;
  background-color:#FFFFFF;
  width:170px; /* Built in 10px displacement from #main-column */
  margin-top: 13px;
  margin-right:5px;
  
}

    #right-column p {
      margin-left: 15px;
      margin-right: 15px;
    }

    #right-column ul{
      margin-left: 10px;
      list-style:none;
      font-weight: normal;
      color:#000000;
      font-size:14px;
    }

    #right-column ul p {
      margin-left: -4px;
      color: #000000;
    }

 
    #right-column a {
      font-weight: bold;
      text-decoration:none;
      color: #7D45C9;
    }

    #right-column ul a:hover {
      text-decoration:underline;
       color: #000000; //#764000;
      
    }

 


/* FOOTER */
#footer {
  float: left;
  border-top: 2px dashed #969696;
  border-bottom: 2px dashed #969696;
  margin-top: 1px;
  margin-bottom: 1px;
  text-align: center;
  font-size: 9pt;
}
#footer a{
    color: #7D45C9;
    
}
#footer a:Hover{
    text-decoration:underline;
    color: #000000;
}


/* MISCELLANEOUS */
/* Clears left and right floats. The 1px height adds the background color to everything in Firefox. */
#clearer {
  height: 1px;
  clear: both;
}

.float_right {
  float: right;
  padding-left: 5px;
}

.float_left {
  float: left;
  /* Padding-right determined by PHP */
}

